Subject: Re: db4 (was Re: CVS commit: pkgsrc/www/glibwww)
To: None <>
From: Matthias Scheler <>
List: tech-pkg
Date: 03/17/2004 09:08:51
On Tue, Mar 16, 2004 at 06:23:23PM +0100, Thomas Klausner wrote:
> Ah, gdk-pixbuf-gnome depends on gnome-libs, and that includes
> Please find out why that chooses db4.

I don't know because it should accept the native one, too:

tron@colwyn:/usr/pkgsrc/graphics/gdk-pixbuf-gnome>make VARNAME=BDB_ACCEPTED show-var
native db4 db3 db2

> The remaining problem is that the bl3 file has been converted
> to use, while the file hasn't,
> so either we convert all gnome packages to bl3 or we need a fix
> for the bl2 file.

Johnny C. Lam has provided a fix for that which fixes that part of
the problem for me. He should commit it soon.

	Kind regards

Matthias Scheler